@charset "utf-8";
#info h2 {
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 20px;
	font-size: 1.6em;
	font-weight: normal;
}
#info h3 {
	font-size: 1.6em;
	font-weight: normal;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 0px;
}

#info p {
	font-size: 1.4em;
	line-height: 1.8em;
}
#info ul {
	text-align: center;
	font-size: 1.4em;
	padding-top: 10px;
}
#info li {
	list-style-type: none;
	display: inline;
	padding-right: 20px;
	color: #FF0000;
}
#info a {
	color: #000000;
}
